Vulnerability CVE-2007-6456


Published: 2007-12-19   Modified: 2012-02-12

Description:
Unspecified vulnerability in OpenOffice.org code in Planamesa NeoOffice 2.2.2 before Patch 4 has unknown impact and attack vectors related to MacOS 10.3.9 .odb files. NOTE: it is not clear whether this issue is a vulnerability.

Vendor: Planamesa
Product: Neooffice 
Version: 2.2.2_patch_3;

CVSS2 => (AV:N/AC:L/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
10/10
10/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete

 References:
http://neowiki.neooffice.org/index.php/NeoOffice_Release_Notes
http://www.securityfocus.com/bid/26878
https://exchange.xforce.ibmcloud.com/vulnerabilities/39040

Copyright 2019, cxsecurity.com

 

Back to Top